[El-errata] ELSA-2008-0648 Important: Enterprise Linux 5 tomcat security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Wed Aug 27 16:25:54 PDT 2008


Enterprise Linux Security Advisory ELSA-2008-0648

https://rhn.redhat.com/errata/RHSA-2008-0648.html

The following updated rpms for Enterprise Linux 5 have been uploaded to 
the Unbreakable Linux Network:

i386:
tomcat5-5.5.23-0jpp.7.el5_2.1.i386.rpm
tomcat5-admin-webapps-5.5.23-0jpp.7.el5_2.1.i386.rpm
tomcat5-common-lib-5.5.23-0jpp.7.el5_2.1.i386.rpm
tomcat5-jasper-5.5.23-0jpp.7.el5_2.1.i386.rpm
tomcat5-jasper-javadoc-5.5.23-0jpp.7.el5_2.1.i386.rpm
tomcat5-jsp-2.0-api-5.5.23-0jpp.7.el5_2.1.i386.rpm
tomcat5-jsp-2.0-api-javadoc-5.5.23-0jpp.7.el5_2.1.i386.rpm
tomcat5-server-lib-5.5.23-0jpp.7.el5_2.1.i386.rpm
tomcat5-servlet-2.4-api-5.5.23-0jpp.7.el5_2.1.i386.rpm
tomcat5-servlet-2.4-api-javadoc-5.5.23-0jpp.7.el5_2.1.i386.rpm
tomcat5-webapps-5.5.23-0jpp.7.el5_2.1.i386.rpm

x86_64:
tomcat5-5.5.23-0jpp.7.el5_2.1.x86_64.rpm
tomcat5-admin-webapps-5.5.23-0jpp.7.el5_2.1.x86_64.rpm
tomcat5-common-lib-5.5.23-0jpp.7.el5_2.1.x86_64.rpm
tomcat5-jasper-5.5.23-0jpp.7.el5_2.1.x86_64.rpm
tomcat5-jasper-javadoc-5.5.23-0jpp.7.el5_2.1.x86_64.rpm
tomcat5-jsp-2.0-api-5.5.23-0jpp.7.el5_2.1.x86_64.rpm
tomcat5-jsp-2.0-api-javadoc-5.5.23-0jpp.7.el5_2.1.x86_64.rpm
tomcat5-server-lib-5.5.23-0jpp.7.el5_2.1.x86_64.rpm
tomcat5-servlet-2.4-api-5.5.23-0jpp.7.el5_2.1.x86_64.rpm
tomcat5-servlet-2.4-api-javadoc-5.5.23-0jpp.7.el5_2.1.x86_64.rpm
tomcat5-webapps-5.5.23-0jpp.7.el5_2.1.x86_64.rpm


SRPMS:
http://oss.oracle.com/el5/SRPMS-updates/tomcat5-5.5.23-0jpp.7.el5_2.1.src.rpm


Description of changes:

[5.5.23-0jpp.7.el5_2.1]
- add patch for CVE-2008-1232
  Resolves: rhbz#457727
- add patch for CVE-2008-1947
  Resolves: rhbz#449916
- add patch for CVE-2008-2370
  Resolves: rhbz#458634
- add patch for CVE-2008-2938
  Resolves: rhbz#456214




More information about the El-errata mailing list